<?php
include "start.php";
include "../includes/function.php";

$json_array_status = array();

	
$query_insert_item = "insert into  t_".$key_table_prefix."_stock_count_item (
			
				sct_warehouse_code,
				sct_product_code,
				
				sct_product_barcode,
				
				sct_product_name,
				sct_uom,
				sct_quantity,
				
				sct_count_datetime,
				sct_count_user,
				
				device_id,
				
				created_date,
				modified_date
				
				) values (
				'".$_REQUEST["sct_warehouse_code"]."' , 
				'".$_REQUEST["sct_code"]."' , 
				'".$_REQUEST["sct_barcode"]."' , 
				
				'' , 
				
				'".$_REQUEST["sct_uom"]."' , 
				'".$_REQUEST["sct_quantity"]."' , 
				
				'".$_REQUEST["sct_datetime"]."' , 
				'".$_REQUEST["sct_user"]."' , 
				
				'".$_REQUEST["d"]."' , 
				
				
				'".date("Y-m-d H:i:s")."',
				'".date("Y-m-d H:i:s")."'	
				); ";
	
$result_insert_item = mysqli_query($dbconn, $query_insert_item) or die("Error ".mysqli_error($dbconn));





$this_data = array(
		"status" => "SUCCESS",
		"message" => "Upload successful"

);
array_push($json_array_status, $this_data); 


	


$content_array["upload"] = $json_array_status;	





$json = json_encode($content_array);	
echo $json;
?>